Error

two or more packages specified (libpgplot0 libsane-extras)